Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4798 - RasMol fails compile
Summary: RasMol fails compile
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-31 13:10 UTC by ajitbikram
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 03:40:24 UTC


Attachments (Terms of Use)

Description ajitbikram 1999-08-31 13:10:36 UTC
This c compiler couldnot compile the program RasMol giving
some error messages but that does not happen in other
linux-systems.

Comment 1 Bill Nottingham 1999-08-31 14:29:59 UTC
and the error message would be...?

Comment 2 Bill Nottingham 1999-08-31 15:50:59 UTC
Hmm... it compiles OK here. What errors are you getting?
(There are some oddities in their source code that need
patched around...)

Comment 3 Jim Kingdon 1999-09-01 03:40:59 UTC
This bug can be reopened if there is a (much) more specific
test case, including why problems are considered gcc bugs rather
than mere "oddities".  Unless/until that happens, I'm putting it
in "resolved".


Note You need to log in before you can comment on or make changes to this bug.